@charset "utf-8";
body {
	background-color: #FFFFFF;
	background-image: url(../newimg/common/common-bg2026.png);
	background-repeat: repeat-x;
	background-position: left top;	/* margin-bottom: 100px; */
}




/* =======================================
	 0. float
========================================*/
.fl {
	float: left;
}

.fr {
	float: right;
}



/* =======================================
	 0. SNS
========================================*/
.infoSNSLink {
	margin-top: 27px;
}

	.infoSNSLink .rtwitter {
margin-right: 10px;
	}



/* =======================================
	 0. h要素
========================================*/
/* ------------------------------- otherPages */
h1#pages {
	float: right;
	margin-bottom: 7px;
}


/* ------------------------------- MT */





/* =======================================
	パンくず
========================================*/

div#pan {
	width: 970px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 10px;
	top: -25px;
	position: relative;
}

div#pan a{
	color: #DD2818;	
}

/* =======================================
	 0. Container
========================================*/
div#Wrapper {
	width: 100%;
	}






/* =======================================
	 0. Header
========================================*/

div#Header {
	width: 970px;
	height: 172px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
}


#Headlogo
{
	width: 284px;
	height: 162px;
	position: absolute;
  top: 0px;
  left: 0px;
	z-index: 20;
}

#Headcomment {
	width: 350px;
	height: 162px;
	position: absolute;
  top: 15px;
  left:100px;
}

/* ------------------------------- SiteID */
h1#Top,
div#SiteId {
	float: left;
	margin-left: -3px;
}



/* ------------------------------- Head */


div#Header div#HeadNavi {
	float: right;
	margin-bottom: 0px;
}



div#Header ul li {
	float: left;
	width: 85px;
}

.sideimg a:hover {
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: “alpha( opacity=60 )”;
	margin-bottom: 10px;
}



/* ------------------------------- HeadNavi */
/*----- よくある質問 -----*/
#tel{
	height: 55px;
	background-image: url(../newimg/header/header_tel2026.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 370px;
    background-size: 370px;
	position: absolute;
  top: 7px;
  left:610px;
	z-index: 99999;
}

#tel span {
	display: none;
}

#tel a {
	display: block;
	width: 370px;
	height: 55px;
}

#tel a:hover {
	background-image: url(../newimg/header/header_tel2026.png);
	background-repeat: no-repeat;
	background-position: -0px -55px;
    background-size: 370px
}


/* ------------------------------- GNavi */
div#GNavi {
	width: 680px;
	_padding-left: 3px;
	padding-top: 60px;
	position: absolute;
  top: 13px;
  left:300px;
}

div#GNavi ul li {
	display: inline;
/* 	padding-right: 15px; */
}


/*----- マージンカット -----*/
div#GNavi ul li.last {
	padding-right: 0;
}


/*----- サイトの特長 -----*/
div#GNavi ul li.about {
	width: 170px;
	height: 50px;
}

div#GNavi ul li.about span {
	display: none;
}

div#GNavi ul li.about a {
	display: block;
	width: 170px;
	height: 50px;
	background-image: url(../newimg/header/navi2026.png);
	background-repeat: no-repeat;
    background-size: 680px
}

div#GNavi ul li.about a:hover,
div#GNavi ul li.about a.selected {
	background-image: url(../newimg/header/navi2026.png);
	background-repeat: no-repeat;
	background-position: 0px -50px;
    background-size: 680px
}




/*----- オリジナルステッカー -----*/
div#GNavi ul li.original {
	width: 170px;
	height: 50px;
}

div#GNavi ul li.original span {
	display: none;
}

div#GNavi ul li.original a {
	display: block;
	width: 170px;
	height: 50px;
	background-image: url(../newimg/header/navi2026.png);
	background-repeat: no-repeat;
	background-position: -170px 0px;
    background-size: 680px
}

div#GNavi ul li.original a:hover,
div#GNavi ul li.original a.selected {
	background-image: url(../newimg/header/navi2026.png);
	background-repeat: no-repeat;
	background-position: -170px -50px;
    background-size: 680px
}



/*----- 既製品ステッカー -----*/
div#GNavi ul li.readyMode {
	width: 170px;
	height: 50px;
}

div#GNavi ul li.readyMode span {
	display: none;
}

div#GNavi ul li.readyMode a {
	display: block;
	width: 170px;
	height: 50px;
	background-image: url(../newimg/header/navi2026.png);
	background-repeat: no-repeat;
	background-position: -340px 0px;
    background-size: 680px
}

div#GNavi ul li.readyMode a:hover,
div#GNavi ul li.readyMode a.selected {
	background-image: url(../newimg/header/navi2026.png);
	background-repeat: no-repeat;
	background-position: -340px -50px;
    background-size: 680px
}




/*----- 制作実績 -----*/
div#GNavi ul li.caseStudy {
	width: 170px;
	height: 50px;
}

div#GNavi ul li.caseStudy span {
	display: none;
}

div#GNavi ul li.caseStudy a {
	background-image: url(../newimg/header/navi2026.png);
	background-repeat: no-repeat;
	background-position: -510px 0px;;
	display: block;
	width: 170px;
	height: 50px;
    background-size: 680px
}

div#GNavi ul li.caseStudy a:hover,
div#GNavi ul li.caseStudy a.selected {
    ackground-image: url(../newimg/header/navi2026.png);
	background-repeat: no-repeat;
	background-position: -510px -50px;
    background-size: 680px
}




/* =======================================
	スライダー画像
========================================*/

div#mainimg {
	width: 1100px;
	position: relative;
	top: -30px;
	z-index: -5;
	background-image: url(../css/%E6%8A%80%E8%A1%93%E7%9B%B8%E8%AB%87);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}


/* =======================================
	 0. ContentsTop
========================================*/
div#ContentsTop {
	margin: 0 auto;
	width: 970px;	
}



/* ------------------------------- NaviRemark */
div#NaviRemark{
	color: #FFFFFF;
	float: left;
	line-height: 1.4;
	margin-top: 15px;
}

/* その他 */
div#NaviRemark ul li {
	background: url(../images/common/remark/remark-bg-black.gif) top left;
	float: left;
}


div#NaviRemark ul li a {
	background: url(../images/common/remark/remark-arrow-black-to-black.gif) no-repeat center right;	
	color: #FFFFFF;
	padding: 3px 30px 3px 10px;
	display: block;
}

div#NaviRemark ul li a:hover {	
	color: #555555;
}


/* 一つ前 */
div#NaviRemark ul li.RemarkPrev a {
	background: url(../images/common/remark/remark-arrow-black-to-red.gif) no-repeat center right;	
	/*
	color: #FFFFFF;
	padding: 3px 30px 3px 10px;
	display: block;
	*/
}




/* 現在地	 */
div#NaviRemark ul li.RemarkNow {
	background: url(../images/common/remark/remark-bg-red.gif) top left;	
}

div#NaviRemark ul li.RemarkNow span {
	background: url(../images/common/remark/remark-arrow-red.gif) no-repeat center right;
	padding: 3px 30px 3px 10px;
	display: block;
}






/* =======================================
	 0. Contents｜Wrapper
========================================*/

div#Contents {
	_margin-bottom: 50px;
	width: 970px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	top: -25px;
}


div#SideTop2 {

}





/* =======================================
	 0. Contents｜Left
========================================*/

/* ------------------------------- section */
.section {
	margin-bottom: 50px;
}

.section_boder {
	margin-bottom: 50px;
}



/* ------------------------------- title */
/*
img.title {
	margin-bottom: 10px;
}
*/

.title {
	margin-bottom: 10px;
}

/* Allow-Black-L */
.title_abl {
	background: url(../newimg/common/icon/icon-arrow-black-l.gif) no-repeat center left;
	padding-left: 10px;
}

/* Allow-Red-L */
.title_arl {
	background: url(../newimg/common/icon/icon-arrow-red-l.gif) no-repeat center left;
	font-size: 105%;
	font-weight: bold;
	padding-left: 10px;
	margin-bottom: 10px;
	line-height: 1.5;
}

/* Allow-Blue-L */
.title_abll {
	background: url(../newimg/common/icon/icon-arrow-blue-l.gif) no-repeat center left;
	padding-left: 10px;
}

/* Allow-White-L */
.title_awl {
	background: url(../newimg/common/icon/icon-arrow-white-l.gif) no-repeat center left;
	padding-left: 10px;
}


.contents_title {
	margin-bottom: 10px;
}
	.contents_title p{
font-weight: bold;
	}
	
.contents_title_webpage {
	margin-bottom: 50px;
}

.contents_title_mt {
	font-size: 2em;
	font-weight: bold;
	margin-bottom: 10px;
}


p.strong{
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 15px;
}
p.strong-l{
	font-weight: bold;
	font-size: 190%;
	margin-bottom: 15px;
}

.red{
	color: #DD2818;
}
.indent{
	text-indent:2em; 
}


/* ------------------------------- pagetop */
/*
.pagetop{
	margin: 20px 0px 50px;
}

.pagetop span{
	display: none;
}

.pagetop a {
	background: url(../images/common/pagetop/pagetop-s.gif) 599px 0 no-repeat;
	display: block;
	width: 690px;
	height: 20px;
}
.pagetop a:hover {
	background: url(../images/common/pagetop/pagetop-s.gif) 599px -20px no-repeat;
}
*/

.pagetop{
	text-align: right;
	padding-top: 20px;
}

/* ------------------------------- table */
div.table01{
	border: 3px solid #D0D2D3;
	padding: 5px;
}
div.table01 table{
	width: 674px;
}
	div.table01 table th{
font-weight: bold;
width: 140px;
background: url(../images/common/common/bg-checker04.gif) repeat top left;
	}
	div.table01 table th,
	div.table01 table td{
border-bottom: 1px dotted #D0D2D3;
padding: 15px 15px 15px 15px;
vertical-align: middle;
	}


/* ------------------------------- bg */
.bg-check{
	background: url(../images/common/common/bg-checker05.gif) repeat top left;
	padding: 5px;
}
	.bg-white{
background-color: #FFFFFF;
padding: 30px 30px;
	}
.bg-check2{
	background: url(../images/common/common/bg-checker03.gif) repeat top left;
	border: 1px solid #C4B49E;
	padding: 20px 20px 30px 20px;
}
	.bg-red,
	.bg-red2{
background: url(../images/common/common/bg-checker06.gif) repeat top left;
padding: 3px 25px;
color: #FFFFFF;
position: relative;
top: -25px;
left: 240px;
	}
	.bg-red2{
left: 0px;
	}
	
	
	
/* ------------------------------- layout */
.bg-check2 .flL{
	float: left;
	width: 323px;
	text-align: center;
	border-right: dotted 1px #999999;
}
.bg-check2 .flR{
	float: right;
	width: 324px;
	text-align: center;
}


/* ------------------------------- case-study */
#CasestudyData{
	background: url(../images/common/common/bg-checker07.gif) repeat-x bottom left;
	margin-top: 20px;
}
	#CasestudyData p strong{
background: url(../images/common/common/icon-date-l.gif) no-repeat center left;
padding-left: 50px;
	}
	#CasestudyData p.strong-l{
background: url(../images/common/common/icon-client-l.gif) no-repeat center left;
padding: 10px 0px 10px 50px;
	}

div#Data div.clearfix{
	width: 338px;
	float: left;
	margin-right: 10px;	
	border: 1px solid #C4B49E;
	margin-bottom: 10px;
	background: url(../images/common/common/bg-checker06.gif) top left;
}

	div#Data div.clearfix span{
padding-left: 10px;
color: #FFFFFF;
float: left;
width: 40px;
margin: 10px;
	}
	
	div#Data div.clearfix p{
float: right;
width: 248px;
background: url(../images/common/common/bg-checker03.gif) top left;
padding: 10px;
font-weight: bold;
	}
	

div#Data div.lastChild {
	margin-right: 0;
}

/*----- 背景設定 -----*/
div#BallonHead {
	background: url(../images/common/common/bg-balloon-top.gif) no-repeat top left;
	padding-top: 3px;
	margin-top: 5px;
}

div#BallonFoot {
	background: url(../images/common/common/bg-balloon-bottom.gif) no-repeat bottom left;
	padding-bottom: 22px;
}

div#BallonBody {
	background: url(../images/common/common/bg-balloon-middle.gif) repeat-y top left;
	padding: 20px;
}







/* =======================================
	レフトメニュー
========================================*/
/* ------------------------------- side */
div#left {
	float: left;
}

div#LinkInpage,
div#LinkOutpage{
	margin-bottom: 0px;
}

div#Freephone{
	margin-bottom: 20px;
}

div#Sample {
	margin-bottom: 10px;
}

div#Right .line{
	margin-bottom: 20px;
}





/*----- お見積もり依頼 -----*/
div#Estimate {
	/* background: url(../images/common/side/banner-estimate.gif) no-repeat; */
	background: url(../images/common/navi/cssSprite.gif) no-repeat -745px -30px;
	width: 210px;
	height: 100px;
}

div#Estimate span {
	display: none;
}

div#Estimate a {
	display: block;
	width: 210px;
	height: 100px;
}

div#Estimate a:hover {
	/* background: url(../images/common/side/banner-estimate.gif) 0 -100px no-repeat; */
	background: url(../images/common/navi/cssSprite.gif) no-repeat -745px -130px;
}




/*----- お問い合わせ -----*/
div#Contact {
	/* background: url(../images/common/side/banner-contact.gif) no-repeat; */
	background: url(../images/common/navi/cssSprite.gif) no-repeat -745px -260px;
	width: 210px;
	height: 100px;
	margin-bottom: 10px;
}

div#Contact span {
	display: none;
}

div#Contact a {
	display: block;
	width: 210px;
	height: 100px;
}

div#Contact a:hover {
	/* background: url(../images/common/side/banner-contact.gif) 0 -100px no-repeat; */
	background: url(../images/common/navi/cssSprite.gif) no-repeat -745px -360px;
}




/*----- 背景設定 -----*/

div#SideWrapper {
	margin-bottom: 0px;
	padding-top: 0px;
	height: 100%;
	background-image: url(../newimg/common/side-bg-top.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}

div#SideHead {
	margin-left: 0px;
	padding-bottom: 0px;
	width: 250px;
}

div#SideFoot {
    padding: 20px;
    font-size: medium;
}



div#SideMenu{
	background: url(../images/common/side/side-bg-separation.gif) repeat-x bottom left;
	padding-bottom: 10px;
	margin-bottom: 17px;
}



div#LinkInpage ul li.noLine,
div#LinkOutpage ul li.noLine{
	background: none;
}




/*----- ページ内リンク -----*/
div#SideTitle {
	margin-bottom: 10px;
}

div#SideTitle h2{
	color: #EC1B23;
	font-size: 140%;
	font-weight: bold;
}
	div#SideTitle h2 img{
display: block;
margin-bottom: 5px;
	}

div#LinkInpage ul li{
	background: url(../images/common/common/line3.gif) repeat-x bottom left;
	padding: 7px 0px;
}

	div#LinkInpage ul li a{
background: url(../newimg/common/icon/icon-arrow-black-s.gif) no-repeat center left;
color: #333333;
padding-left: 10px;
	}
	div#LinkInpage ul li a:hover{
background: url(../newimg/common/icon/icon-arrow-red-s.gif) no-repeat center left;
color: #EC1B23;
	}
	
	
/*----- ローカルナビ -----*/
div#LinkOutpage{
	width:210px;
	overflow: hidden;
	font-size: 95%;
}


	div#LinkOutpage ul{
border: solid 3px #DD2A18;
background-color:#FFFFFF; 
	}
	
	
div#LinkOutpage ul li{
	background: url(../images/common/common/line5.gif) repeat-x left bottom;
}


	div#LinkOutpage ul li a{
display: block;
background: url(../newimg/common/icon/icon-circlearrow-red.gif) no-repeat 10px center;
padding: 5px 10px 5px 30px;
color: #DD2A18;
font-weight: bold;
zoom: 1;
	}
	
	
	div#LinkOutpage ul li a:hover,
	div#LinkOutpage ul li a.selected{
	color: #FFFFFF;
	background-color:#DD2A18;
	background-image: url(../newimg/common/icon/icon-circlearrow-white.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	}



/*▼▼▼▼▼ 最後の点線を消す ▼▼▼▼▼*/
div#LinkOutpage ul li.last{
	background: none;
}


div#LinkOutpage ul li:last-child {
	background: none;
}


/*----- ローカルナビ｜Common -----*/
div#Original-sideNavi {
	font-size: 95%;
	letter-spacing: 0;
}	

div#Original-sideNavi div {
	margin-bottom: 8px;
}


div#Original-sideNavi div p#side-problem span,
div#Original-sideNavi div p#side-various span,
div#Original-sideNavi div p#side-technical span,
div#Original-sideNavi div p#side-speed span,
div#Original-sideNavi div p#Sticker-finish span {
	display: none;
}


/*----- ローカルナビ｜用途 -----*/
div#Original-sideNavi div p#side-problem {
	background-image: url(../newimg/side/side_problem.png);
	background-repeat: no-repeat;
    background-size: 210px;
}

div#Original-sideNavi div p#side-problem a {
	display: block;
	width: 210px;
	height: 40px;
}

div#Original-sideNavi div p#side-problem a:hover {

/*
	background: url(../images/original/common/sideNaviTitle-uses.gif) 0 -80px no-repeat;
*/

}



/*----- ローカルナビ｜素材 -----*/
div#Original-sideNavi div p#side-various {
	background-image: url(../newimg/side/side_various.png);
	background-repeat: no-repeat;
    background-size: 210px;
}

div#Original-sideNavi div p#side-various a {
	display: block;
	width: 210px;
	height: 40px;
}

div#Original-sideNavi div p#side-various a:hover {
/*
	background: url(../images/original/common/sideNaviTitle-material.gif) 0 -80px no-repeat;
*/
}



/*----- ローカルナビ｜用途 -----*/
div#Original-sideNavi div p#side-speed {
	background-image: url(../newimg/side/side_speed.png);
	background-repeat: no-repeat;
    background-size: 210px;
}

div#Original-sideNavi div p#side-speed a {
	display: block;
	width: 210px;
	height: 40px;
}

div#Original-sideNavi div p#side-speed a:hover {

/*
	background: url(../images/original/common/sideNaviTitle-uses.gif) 0 -80px no-repeat;
*/

}
/*----- ローカルナビ｜加工 -----*/
div#Original-sideNavi div p#side-technical {
	background-image: url(../newimg/side/side_technical.png);
	background-repeat: no-repeat;
    background-size: 210px;
}


div#Original-sideNavi div p#side-technical a {
	display: block;
	width: 210px;
	height: 40px;
}

div#Original-sideNavi div p#side-technical a:hover {
/*
	background: url(../images/original/common/sideNaviTitle-process.gif) 0 -80px no-repeat;
*/
}


/*----- 熱処理コイルを自社製作 -----*/
div#side-coil {
	margin-bottom: 10px;
	width: 210px;
	height: 90px;
	background-image: url(../newimg/side/side_coil.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-top: 10px;
    background-size: 210px;
}

div#side-coil span {
	display: none;
    background-size: 210px;
}

div#side-coil a {
	display: block;
	width: 210px;
	height: 90px;
    background-size: 210px;
}

div#side-coil a:hover {
	background: url(../newimg/side/side_coil.png);
	background-repeat: no-repeat;
	background-position: 0px -90px;
    background-size: 210px;
}

/*----- 部品別 焼入れ熱処理法 -----*/
div#side-category {
	margin-bottom: 10px;
	width: 210px;
	height: 90px;
	background-image: url(../newimg/side/side_category.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
    background-size: 210px;
}

div#side-category span {
	display: none;
    background-size: 210px;
}

div#side-category a {
	display: block;
	width: 210px;
	height: 90px;
    background-size: 210px;
}

div#side-category a:hover {
	background: url(../newimg/side/side_category.png) ;
	background-repeat: no-repeat;
	background-position: 0px -90px;
    background-size: 210px;
}

/*-----  焼入れ・熱処理 加工事例 -----*/
div#side-select {
	margin-bottom: 10px;
	width: 210px;
	height: 90px;
	background-image: url(../newimg/side/side_select.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
    background-size: 210px;
}

div#side-select span {
	display: none;
    background-size: 210px;
}

div#side-select a {
	display: block;
	width: 210px;
	height: 90px;
    background-size: 210px;
}

div#side-select a:hover {
	background: url(../newimg/side/side_select.png) ;
	background-repeat: no-repeat;
	background-position: 0px -90px;
    background-size: 210px;
}

/*----- よくある質問 -----*/
div#side-faq {
	margin-bottom: 10px;
	width: 210px;
	height: 90px;
	background-image: url(../newimg/side/side_faq.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
    background-size: 210px;
}

div#side-faq span {
	display: none;
    background-size: 210px;
}

div#side-faq a {
	display: block;
	width: 210px;
	height: 90px;
    background-size: 210px;
}

div#side-faq a:hover {
	background: url(../newimg/side/side_faq.png) ;
	background-repeat: no-repeat;
	background-position: 0px -90px;
    background-size: 210px;
}

/*----- よくある質問 -----*/
div#side-partner {
	margin-bottom: 10px;
	width: 210px;
	height: 90px;
	background-image: url(../newimg/side/side_partner.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
    background-size: 210px;
}

div#side-partner span {
	display: none;
}

div#side-partner a {
	display: block;
	width: 210px;
	height: 90px;
    background-size: 210px;
}

div#side-partner a:hover {
	background: url(../newimg/side/side_partner.png) ;;
	background-repeat: no-repeat;
	background-position: 0px -90px;
    background-size: 210px;
}

/*----- quality -----*/
div#side-quality {
	margin-bottom: 10px;
	width: 210px;
	height: 90px;
	background-image: url(../newimg/side/side_quality.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
    background-size: 210px;
}

div#side-quality span {
	display: none;
    background-size: 210px;
}

div#side-quality a {
	display: block;
	width: 210px;
	height: 90px;
    background-size: 210px;
}

div#side-quality a:hover {
	background: url(../newimg/side/side_quality.png) ;
	background-repeat: no-repeat;
	background-position: 0px -90px;
    background-size: 210px;
}
/*----- よくある質問 -----*/
div#side-contact {
    margin-bottom: 10px;
	width: 210px;
	height: 120px;
	background-image: url(../newimg/side/side_contact.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
    background-size: 210px;
}

div#side-contact span {
	display: none;
    background-size: 210px;
}

div#side-contact a {
	display: block;
	width: 210px;
	height: 120px;
    background-size: 210px;
}

div#side-contact a:hover {
	background-image: url(../newimg/side/side_contact.png);
	background-repeat: no-repeat;
	background-position: 0px -120px;
    background-size: 210px;
}

/*----- プライバシーポリシー -----*/
div#side-privacy {
	margin-bottom: 0px;
	width: 210px;
	height: 20px;
	background-image: url(../newimg/side/side_privacy.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
    background-size: 210px;
}

div#side-privacy span {
	display: none;
    background-size: 210px;
}

div#side-privacy a {
	display: block;
	width: 210px;
	height: 20px;
    background-size: 210px;
}

div#side-privacy a:hover {
	background: url(../newimg/side/side_privacy.png);
	background-repeat: no-repeat;
	background-position: 0px -20px;
 background-size: 210px;
}


/*----- 会社Information -----*/
div#side-company {
	margin-bottom: 10px;
	width: 210px;
	height: 140px;
	background-image: url(../newimg/side/side_company.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
    background-size: 210px;
}

div#side-company span {
	display: none;
    background-size: 210px;
}

div#side-company a {
	display: block;
	width: 210px;
	height: 140px;
    background-size: 210px;
}

div#side-company a:hover {
	background: url(../newimg/side/side_company.png);
	background-repeat: no-repeat;
	background-position: 0px -140px;
 background-size: 210px;
}



/* =======================================
	 0. QuickNavi
========================================*/
div#QuickNaviWrapper {
	background: url(../images/common/quicknavi/quicknavi-bg-left.gif) repeat-x top left;
	width: 100%;
}

div#QuickNaviContents {
	background-color: #FFFF55;
	margin: 0 auto;
	width: 970px;
}


div#QuickNaviLeft {
	
	float: left;
	width: 49%;
}


div#QuickNaviRight {
	background: url(../images/common/quicknavi/quicknavi-bg-right.gif) repeat-x top left;
	float: right;
	width: 50%;

}




/* =======================================
	コンテンツBOX
========================================*/

div#box01 {
	float: right;
	width: 700px;
	background-color: #FFFFFF;
	display: block;
	margin-left: 20px;
	margin-right: 0px;
}



















/* =======================================
	 0. Footer
========================================*/
div#Footer {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 90%;
	width: 100%;
	height: 30px;	
	line-height: 2.5em;
	position: fixed;
	bottom: 0;
}


/* IE6 */ 
* html div#Footer{ 
    z-index: 20;
}


div#FootContents {
	background-color: #000000;
	margin: 0 auto;
	width: 970px;
}

div#Copy  {
	float:  left;
}

div#Copy img {
	vertical-align: middle;
}

div#Copy address  {
	border-left: 2px solid #FFFFFF;
	display: inline;
	font-size: 80%;
	padding-left: 10px;
}

div#FooterNavi {
	float:  right;
}

div#FooterNavi p {
	background: url(../newimg/common/icon/icon-circle-white.gif) no-repeat center left;
	display: inline;
	padding-left: 15px;
	margin-right: 20px;
}

div#FooterNavi a {
	color: #FFFFFF;
}

div#FooterNavi a:hover {
	color: #555555;
}



/* =======================================
	 0. Margin and Align
========================================*/
/* ------------------------------- margin*/
.mgT10{margin-top:10px;}

.mgB5{margin-bottom:5px;}
.mgB10{margin-bottom:10px;}
.mgB15{margin-bottom:15px;}
.mgB20{margin-bottom:20px;}
.mgB30{margin-bottom:30px;}
.mgL10{margin-left:10px;}


/* ------------------------------- align*/
.alC{text-align: center;}
.alR{text-align: right;}




/* =======================================
	 0. Form
========================================*/
/* --------------------- web & fax　ボタン */
.devided{
	width: 340px;
	float: left;
}
.devided-r{
	width: 340px;
	float: right;
}


/* ------------------------------- STEP02｜お客様情報 */
form .devided div,
form .devided-r div{
	margin: 25px 0px 3px 0px;
}


form p.hissu{
	background: url(../images/ready-made/common/form-tag-hissu.png) no-repeat top left;
	padding: 5px 0px 0px 45px;
	height: 26px;
}

* html p.hissu{
	behavior: expression(
this.style.behavior || (
this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod=crop,src='"+this.currentStyle.getAttribute("backgroundImage").slice(5,-2)+"')",
this.style.backgroundImage = "none",
this.style.behavior = "none"
)
	);
}





	
	
form .devided p span.title_abl,
form .devided-r p.title_abl,
form .devided-r span.title_abl
{
	font-weight: bold;
}

	
form div input.blur{
	color: #A6A8AB;
}

form div textarea.blur {
color:#A6A8AB;
}


form div textarea{
	width: 340px;
	margin-top: 10px;
}


form div#Other-delivery{
	margin: 50px 0px 15px 0px;
}


form div#Other-delivery input{
	width: 30px;
	float: left;
}


form div#Other-delivery p{
	width: 660px;
	float: left;
}


/* IE8	 */
/* input { line-height:1.0 !important; font-size:100% !important; } */
/*input { _margin: 0 !important; _padding: 0 !important; _font-size:100% !important; _vertical-align: middle !important; _height: 20px !important; _line-height: 20px !important; }   IE6向け */  
head~/* */body input { line-height:1.0; font-size:100%; } /* IE8向け */  
select { line-height:1.0 !important; font-size:100% !important; }
/* textarea { line-height:1.0 !important; font-size:100% !important; } */
button { line-height:1.0 !important; font-size:100% !important; }





.privacy {
	color: #333333;
	line-height: 1.6;
	margin-bottom: 30px;
	width: 690px;
}


.address label {
width: 150px;
}


input#Agree	{
	margin-right: 10px;
}



/* ------------------------------- 納品場所が違う */
/*----- 背景設定 -----*/
div#Other-delivery-form{
	background: url(../images/common/common/bg-balloon-top2.gif) no-repeat top left;
	padding-top: 25px;
	margin-bottom: 30px;
}
div#Other-delivery-body{
	background: url(../images/common/common/bg-checker01.gif) repeat top left;
	padding: 0px 20px 25px 20px;
}


	#Other-delivery-body .devided,
	#Other-delivery-body .devided-r{
width: 310px;
	}
#Other-delivery-body .devided div{
	margin-bottom: 47px;
}
#Other-delivery-body .devided div.mg0{
	margin-bottom: 0px;
}




/* ------------------------------- input ｜　サンプル請求と既製品に適応｜IE6のフォーム内の文字の上付きを直す */
div#UserInformation input {
	_height : 20px !important;
	_line-height: 20px !important;
}



/*-------------------------------------------------------

	2. MT Templates

*-------------------------------------------------------*/
/* =======================================
	 0. Common
========================================*/
/* ------------------------------- Thumnailes index */
div#CaseStudyIndex,
div#ReadyModeIndex {
	width: 690px;
}

/*----- margin Cut -----*/

div#ReadyModeIndex div.last,
div#CaseStudyIndex div.last {
	margin-right: 0;
}


/* =======================================
	 0. Original
========================================*/






/* =======================================
	 0. ReadyMode
========================================*/
div.item {
	display: inline;
	float: left;
	width: 160px;
	margin-right: 16px;
	margin-bottom: 20px;
}

div.turn {
	margin-right: 0;
}


div.item a {
	background: url(../images/common/common/item-index-bg.gif) no-repeat top left;
	display: block;
	margin-bottom: 10px;
	width: 160px;
}
div.item a:hover {
	background: url(../images/common/common/item-index-bg_over.gif) no-repeat top left;
}
	div.item a span.thumbnail {
display: block;
padding: 5px 5px 10px;
	}


/*
div.item img {
	padding: 5px 5px 10px 5px;
}
*/


div.itemRow {
	margin-bottom: 0;
}

div.itemRightNon {
	margin-right: 0;
}


p.application {
	font-size: 90%;
	margin-left:20px;
	text-indent:-10px;
}

p.application span {
	color: #EC1B23;
}







/* =======================================
	 0. CaseStudy
========================================*/
div.item p.date {
	background: url(../newimg/common/icon/icon-date.gif) no-repeat center left;
	font-size: 80%;
	padding-left: 35px;
}


div.item p.client {
	background: url(../newimg/common/icon/icon-client.gif) no-repeat left 3px;
	line-height: 1.4;
	padding-left: 35px;
	width: 115px;
}






/* =======================================
	 3. error
========================================*/

/* ------------------------------- ReadyMode*/
div.errorContainer {
	background: url(../images/common/common/bg-checker07.gif) repeat scroll left top;
	border: 2px solid red;
	width: 570px;
	margin: 0 auto;
	margin-top: 20px;
	padding: 30px;
	text-align: left;
}


div.errorContainer table {
	width: 570px;
}


div.errorContainer table td.error_icon {
	width: 90px;
}


div.errorContainer table td {
	font-weight: bold;
	color: #EC1B23;
	vertical-align: middle;
	width: 470px;
	height: 75px;
}


div.errorContainer table td p {
	line-height: 2;
}

/*
div.errorContainer div.errorDispBox {
	background: url(../images/confirm/common/icon-error.png) no-repeat left center;
	min-height: 75px;
}
*/


p.error {
	color: #EC1B23;
	line-height: 1.8;
	margin-top: 10px;
}


.error_form {
	background-color: #FFE2E1;
}

/* Localized */
/*フッター*/	
#foot {
	background-color: #777;
	margin: 0px;
	padding: 0px;
}
#footlist {
	text-align: left;
	color: #fff;
	float: left;
	margin-left: 10px;
	font-size: 10px;
	line-height: 14px;
	margin-right: 10px;
}
#footlist a {color: #FFF;}
#foot01 {
	width: 720px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	text-align: left;
	color: #FFF;
	height: 250px;
}
/*フッター*/	#foot ul .redarrow {background-image: url(../img/sidemenu/sidenavi01.png);background-repeat: no-repeat;background-position: left 3px;margin-top: 5px;margin-right: 4px;margin-bottom: 0px;margin-left: 10px;padding-left: 13px;font-size: 11px;}
/*フッター*/	#foot ul .bluearrow {background-image: url(../img/sidemenu/sidenavi02.png);background-repeat: no-repeat;background-position: left;margin-top: 5px;margin-right: 4px;margin-bottom: 5px;margin-left: 10px;padding-left: 11px;font-size: 11px;}
/*フッター*/	#foot ul .redtriangle {background-image: url(../img/sidemenu/sidenavi03.png);background-repeat: no-repeat;background-position: left;margin-top: 5px;margin-right: 4px;margin-bottom: 5px;margin-left: 20px;padding-left: 10px;font-size: 11px;}
/*フッター*/	#foot ul .redcircle {background-image: url(../img/sidemenu/sidenavi04.png);background-repeat: no-repeat;background-position: left;margin-top: 5px;margin-right: 4px;margin-bottom: 5px;margin-left: 30px;padding-left: 10px;font-size: 11px;}
/*フッター*/	#foot #foot01 #footlist ul .arrow1 {
	background-image: url(../newimg/footer/arrow01.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding-left: 12px;
}
/*フッター*/	#foot #foot01 #footlist ul .arrow2 {
	background-image: url(../newimg/footer/arrow02.png);
	background-repeat: no-repeat;
	padding-left: 22px;
	margin: 0px;
	background-position: 10px;
}
/*フッター*/	#foot #foot01 #footlist ul .arrow3 {
	background-image: url(../newimg/footer/arrow03.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	margin: 0px;
	background-position: 20px;
}
/*フッター*/	#header #mainimg {height: 227px;width: 800px;padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;margin-left: 21px;top: 0px;}


/*ーーーートップナビーーーー*/
.top_navi01{
	margin-bottom: 25px;
	background-image: url(../newimg/home/title_mondai.jpg);
	background-repeat: no-repeat;
	height: 570px;
	width: 700px;
}
.top_navi02{
	margin-bottom: 10px;
}
.top_navi03{
	margin-bottom: 20px;
	margin-right: 15px;
	margin-left: 15px;
	width: 670px;
	height: 155px;
	margin-top: 5px;
	float: left;
}
.top_navi04{
	float: left;
	margin: 0px;
	padding: 0px;
}
.top_navi05{
	float: right;
	margin: 0px;
	padding: 0px;
}
.top_navi06{
	margin-bottom: 20px;
}



/*ーーーートップセミナーーーーー*/
.sectionInfo {
	float: left;
	width: 700px;
	margin-bottom: 20px;
}
.sectionInfo dl {
	width: 680px;
	padding-left: 10px;
}
.sectionInfo dl dt {
	float: left;
	width: 110px;
	clear: both;
	color: #000;
	padding: 10px;
}
.sectionInfo dl dd {
	border-bottom: 1px solid #e0e0e0;
	padding: 10px 10px 10px 110px;
}
.sectionInfo dl dd.last {
	border-bottom-style: none;
}
#photo_left {
	padding: 0px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
#photo_right {
	padding: 0px;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
}
.photo_right {
    padding: 0px;
    margin-top: 0px;
    margin-right: 8px;
    margin-bottom: 0px;
    margin-left: 0px;
    float: right;
}


table#zenryoku {
  width: 680px;
  border-collapse: collapse;
  border-spacing: 0;
  margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 30px;
    margin-left: 10px;
}

table#zenryoku th,table#zenryoku td{
  padding: 10px 10px 10px 10px;
  text-align: center;
}
.zleft{
  padding: 5px 5px 5px 5px;
  line-height: 1.2; /* デフォルト(約1.5)より狭める */
	  vertical-align:middle;
  text-align: left;
}

table#zenryoku tr:nth-child(odd){
  background-color: #eee
}
